Bug 170252 - service sysstat does not support chkconfig
Summary: service sysstat does not support chkconfig
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sysstat   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-10 08:19 UTC by Nils Philippsen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-11 06:57:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Philippsen 2005-10-10 08:19:08 UTC
Description of problem:

when updating, chkconfig complains about sysstat not supporting it.

Version-Release number of selected component (if applicable):
sysstat-6.0.1-1

How reproducible:
Easy.

Steps to Reproduce:
1. Update to current version of the sysstat package
  
Actual results:
[...]
  Updating  : sysstat                      ##################### [ 71/151]
service sysstat does not support chkconfig
error: %post(sysstat-6.0.1-1.i386) scriptlet failed, exit status 1
[...]

Expected results:
No error.

Additional info:
The installed /etc/init.d/sysstat file indeed shows no traces of chkconfig
information.

Comment 1 Ivana Varekova 2005-10-11 06:57:18 UTC
This problem is fixed in the last version (sysstat-6.0.1-2).
Thank you.


Note You need to log in before you can comment on or make changes to this bug.